Bug 114799 - RFE: Command line r-c-s
RFE: Command line r-c-s
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-services (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-02 19:13 EST by Mike MacCana
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-22 10:35:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2004-02-02 19:13:22 EST
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux) 
 
Description of problem: 
A command line r-c-s would be useful. r-c-s displays the current 
status of services whereas ntsysv doesn't. It also fits in with the 
r-c scheme of having command line and GUI versions of the config 
tools with a consistent naming scheme. 
 
Version-Release number of selected component (if applicable): 
 
 
How reproducible: 
Always 
 
Steps to Reproduce: 
1.Marvel at the niftiness of r-c-s. It it not nifty? It is! 
2.Wish there was a command line version as its much better than 
ntsysv (I'm an RHCX and it seems new users really like the r-c tools, 
though real men use chkconfig / service).   
     
 
Additional info:
Comment 1 Suzanne Hillman 2004-02-06 14:59:01 EST
Internal RFE bug #115126 entered; will be considered for future releases.
Comment 2 Suzanne Hillman 2004-04-22 10:35:25 EDT
Thank you for the suggestion. It was passed along to product
management, but not committed for a future release.

Note You need to log in before you can comment on or make changes to this bug.